## pcs-proxy 0.1+11+g4452944

=== requirements.txt ===
future
isoweek==1.3.3
requests
PyGObject

=== debian/changelog ===
pcs-proxy (0.1+11+g4452944) UNRELEASED; urgency=medium

  [ Luis Araujo ]
  * Initial release.

  [ Snapshot ]
  * snapshot: commit 4452944 (11 commits after 0.1)

 -- Snapshot <snapshot@localhost>  Tue, 25 Feb 2025 20:03:55 +0000

=== debian/control ===
Source: pcs-proxy
Section: utils
Priority: optional
Maintainer: Luis Araujo <luis.araujo@collabora.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 libsecret-1-dev,
 python3-all-dev,
 python3-future,
 python3-gi,
 python3-isoweek,
 python3-setuptools,
 tox
Standards-Version: 3.9.8
X-Python-Version: >= 3.5
Homepage: https://gitlab.collabora.com/collabora/pcs-proxy
Vcs-Git: https://gitlab.collabora.com/collabora/pcs-proxy

Package: pcs-proxy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 gnome-keyring,
 libsecret-1-0
Description: PCS Proxy
 Chronophage and CRM PCS proxy.

=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=pcs-proxy

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_test:
	tox -e check_sugarcrm
